apiVersion: v1
data:
  service-account-id: bfe2a9b3-fb10-455b-9279-bdf2ab7c7a4f
kind: ConfigMap
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels: null
  name: auth-service
  namespace: ocis
